Subject: Ticket re-opened - [#3810] Blunsdon Fitness second virtual studio
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 01 Aug 2020 13:44:07 +0000

Hi Pritish Nandi,  Ticket “#3810 – Blunsdon Fitness second virtual studio” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3810 to view the ticket.  Ticket comment   Hi Lucy, 
   
 Thanks for chasing,  what are the realistic chances of getting this running today please? If we have to cancel all the classes today it would be better to do it sooner rather than later  
   
 Kind regards, 
   
 Ben   Sent from mobile device. * This email may contain errors * 

 

 On 1 Aug 2020, at 13:27, Les Mills International <[email-masked]> wrote:   

	  
 Hi Lucy, 
   
 Thank you for your prompt response. 
   
 ​I will wait for your updates.  
 ​  
 ​Kind regards, Olesia Customer Services Les Mills Virtual App  
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3810 

 
On
Sun, 2 Aug at  1:22 AM
,  Lucy <[email-masked]>  wrote:
               Hi Olesia, 

 
 The only thing I can do is try and contact Danielle. I will get back to you. 

 
 Lucy  
 
 Sent from my iPhone 

          

        

 Lucy Ferris​ 

  |  
 Customer Experience Manager ‑ South West 

      
 Les Mills UK 
  |  
 [email-masked] 

www.lesmills.com/uk  

  

  

  

  

  

   
 On 1 Aug 2020, at 13:03, Les Mills International <[email-masked]> wrote: 

 

 Hi Lucy, 
 ​  
 Thank you for your response. 

 
 Unfortunately, I cannot do this on my end, I have no authority. This can be done only by the Sales Force Team. 

 
 Kind regards,  
 Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3810 
 
 On Sun, 2 Aug at 12:08 AM  
, Lucy <[email-masked]> wrote: 
 Hi,   

 
 I am the Customer Experience Manager, however not able to add to the account. Danielle is able to do this, however not working today. Is there anything you can do your end of I give approval? 

 
 Thanks 

 
 Lucy  
 
 Sent from my iPhone 

   

  

   

 

 

 

 Lucy Ferris​ 

  |  
 Customer Experience Manager ‑ South West 

 

 

 

 Les Mills UK 
  |  
 [email-masked] 

 

 

 
 www.lesmills.com/uk  

 

 

 

 

  

 

 

 

  

  

 

 

 

 

 

 On 1 Aug 2020, at 11:29, Les Mills International <[email-masked]> wrote: 

 

 Hi Ben, 

 
 Thank you for reaching out to us today.  

 
 I checked your account and found that the second studio was not added to your account, so you can see this error message: “It looks like there are no studios that can be registered.” Only Customer Experience Manager has the authority to make 
 changes to your account and add a new studio.  
    
 @Hi Lucy and Danielle, 

 
 We need your support. Could you please add a second studio to the account: BLUNSDON FITNESS +. The username is [email-masked]. 

 
 ​Many thanks,  

Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3810